阿里云
阿里云多端小程序中小企业获客首选
发表主题 回复主题
  • 681阅读
  • 5回复

[模拟器]MacOS上模拟器无法正常创建

级别: 小白
发帖
11
云币
12
问题如题


开发环境
Mac  :10.14.3 (18D109)
AliOS : 最新版本,所有的插件都是最新的版本.
JavaVersion: JDK1.8.0


模拟器设置:基本上全是默认的,如图


做过的尝试: 进入过/Applications/.atom/yunos/emulator , 查看Readme, Readme里面的内容与Mac系统略有不符。
检查了HAXM安装,确认没有问题。且HAXM的版本高于目录里面提供的版本(7.0.0)
检查了VT的设置,确认没有问题。


参考论坛里面的帖子,但是都没能解决问题.
求帮忙.







级别: 论坛版主
发帖
21
云币
21
只看该作者 沙发  发表于: 03-20
回 楼主(游客ik44nk3vhj5ii) 的帖子
创建页面中的 Select Target 一栏没有选择镜像

点击选择一个target,如果没有列出target,说明没有下载镜像文件,请在IDE的Check Update页面下载更新lite镜像,然后再创建
级别: 小白
发帖
11
云币
12
只看该作者 板凳  发表于: 03-20
回 1楼blarrow的帖子
感谢您的回复。

有两个问题 :
1. Check Update 里面没有可以按照的lite镜像。
2. 我的系统版本是10.14,而我看官方说明里面只支持到10.12 .不知道是有影响.
级别: 小白
发帖
11
云币
12
只看该作者 地板  发表于: 03-20
ReMacOS上模拟器无法正常创建
解决了. 官网上面居然有个两个版本. 1.2.1 和 1.2.6 . 1.2.1 有问题。去下载1.2.6版本 .
级别: 论坛版主
发帖
21
云币
21
只看该作者 4楼 发表于: 03-20
回 3楼(游客ik44nk3vhj5ii) 的帖子
目前的IDE版本应该是 1.2.6,请问1.2.1您是在哪下载的?是否可以提供一个链接,谢谢
级别: 小白
发帖
11
云币
12
只看该作者 5楼 发表于: 03-21
ReMacOS上模拟器无法正常创建
看图,不让我发链接
发表主题 回复主题
« 返回列表上一主题下一主题

限100 字节
如果您在写长篇帖子又不马上发表,建议存为草稿
 
验证问题: 49 + 18 = ?
上一个 下一个
      ×
      全新阿里云开发者社区, 去探索开发者的新世界吧!
      一站式的体验,更多的精彩!
      通过下面领域大门,一起探索新的技术世界吧~ (点击图标进入)